Subject: Re: [PATCH v4 0/4] docs: document upcoming breaking changes

From: Junio C Hamano <[email-masked]>
Date: Fri, 31 May 2024 01:43:30 -0700

Patrick Steinhardt <[email-masked]> writes:

> You may have noticed that I dropped the "Upcoming" prefix from
> "UpcomingBreakingChanges.md". This is supposed to reflect the fact that
> we also have a section that point out features that we are _not_
> deprecating. Those aren't upcoming, so I thought a rename makes sense.

I do not mind missing upcoming, but why markdown?  The mark-up we as
the project chose is AsciiDoc and unless there is a compelling reason
to use something else, we should stick to it.

Yes, README.md is not AsciiDoc but that is primarily because what
GitHub does on the project page.